#ifndef _oscl_hw_st_stm32_f2f4f7_dma_regh_
#define _oscl_hw_st_stm32_f2f4f7_dma_regh_
#define OsclStStm32F2F4F7DmaLisrfeif0Lsb	0
#define OsclStStm32F2F4F7DmaLisrfeif0FieldMask	0x00000001
#define OsclStStm32F2F4F7DmaLisrfeif0Value_Default	0x0
#define OsclStStm32F2F4F7DmaLisrfeif0ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaLisrfeif0Value_fifoError	0x1
#define OsclStStm32F2F4F7DmaLisrfeif0ValueMask_fifoError	0x00000001
#define OsclStStm32F2F4F7DmaLisrdmeif0Lsb	2
#define OsclStStm32F2F4F7DmaLisrdmeif0FieldMask	0x00000004
#define OsclStStm32F2F4F7DmaLisrdmeif0Value_Default	0x0
#define OsclStStm32F2F4F7DmaLisrdmeif0ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaLisrdmeif0Value_directModeError	0x1
#define OsclStStm32F2F4F7DmaLisrdmeif0ValueMask_directModeError	0x00000004
#define OsclStStm32F2F4F7DmaLisrteif0Lsb	3
#define OsclStStm32F2F4F7DmaLisrteif0FieldMask	0x00000008
#define OsclStStm32F2F4F7DmaLisrteif0Value_Default	0x0
#define OsclStStm32F2F4F7DmaLisrteif0ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaLisrteif0Value_transferError	0x1
#define OsclStStm32F2F4F7DmaLisrteif0ValueMask_transferError	0x00000008
#define OsclStStm32F2F4F7DmaLisrhtif0Lsb	4
#define OsclStStm32F2F4F7DmaLisrhtif0FieldMask	0x00000010
#define OsclStStm32F2F4F7DmaLisrhtif0Value_Default	0x0
#define OsclStStm32F2F4F7DmaLisrhtif0ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaLisrhtif0Value_halfTransferEvent	0x1
#define OsclStStm32F2F4F7DmaLisrhtif0ValueMask_halfTransferEvent	0x00000010
#define OsclStStm32F2F4F7DmaLisrtcif0Lsb	5
#define OsclStStm32F2F4F7DmaLisrtcif0FieldMask	0x00000020
#define OsclStStm32F2F4F7DmaLisrtcif0Value_Default	0x0
#define OsclStStm32F2F4F7DmaLisrtcif0ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaLisrtcif0Value_transferCompleteEvent	0x1
#define OsclStStm32F2F4F7DmaLisrtcif0ValueMask_transferCompleteEvent	0x00000020
#define OsclStStm32F2F4F7DmaLisrfeif1Lsb	6
#define OsclStStm32F2F4F7DmaLisrfeif1FieldMask	0x00000040
#define OsclStStm32F2F4F7DmaLisrfeif1Value_Default	0x0
#define OsclStStm32F2F4F7DmaLisrfeif1ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaLisrfeif1Value_fifoError	0x1
#define OsclStStm32F2F4F7DmaLisrfeif1ValueMask_fifoError	0x00000040
#define OsclStStm32F2F4F7DmaLisrdmeif1Lsb	8
#define OsclStStm32F2F4F7DmaLisrdmeif1FieldMask	0x00000100
#define OsclStStm32F2F4F7DmaLisrdmeif1Value_Default	0x0
#define OsclStStm32F2F4F7DmaLisrdmeif1ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaLisrdmeif1Value_directModeError	0x1
#define OsclStStm32F2F4F7DmaLisrdmeif1ValueMask_directModeError	0x00000100
#define OsclStStm32F2F4F7DmaLisrteif1Lsb	9
#define OsclStStm32F2F4F7DmaLisrteif1FieldMask	0x00000200
#define OsclStStm32F2F4F7DmaLisrteif1Value_Default	0x0
#define OsclStStm32F2F4F7DmaLisrteif1ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaLisrteif1Value_transferError	0x1
#define OsclStStm32F2F4F7DmaLisrteif1ValueMask_transferError	0x00000200
#define OsclStStm32F2F4F7DmaLisrhtif1Lsb	10
#define OsclStStm32F2F4F7DmaLisrhtif1FieldMask	0x00000400
#define OsclStStm32F2F4F7DmaLisrhtif1Value_Default	0x0
#define OsclStStm32F2F4F7DmaLisrhtif1ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaLisrhtif1Value_halfTransferEvent	0x1
#define OsclStStm32F2F4F7DmaLisrhtif1ValueMask_halfTransferEvent	0x00000400
#define OsclStStm32F2F4F7DmaLisrtcif1Lsb	11
#define OsclStStm32F2F4F7DmaLisrtcif1FieldMask	0x00000800
#define OsclStStm32F2F4F7DmaLisrtcif1Value_Default	0x0
#define OsclStStm32F2F4F7DmaLisrtcif1ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaLisrtcif1Value_transferCompleteEvent	0x1
#define OsclStStm32F2F4F7DmaLisrtcif1ValueMask_transferCompleteEvent	0x00000800
#define OsclStStm32F2F4F7DmaLisrfeif2Lsb	16
#define OsclStStm32F2F4F7DmaLisrfeif2FieldMask	0x00010000
#define OsclStStm32F2F4F7DmaLisrfeif2Value_Default	0x0
#define OsclStStm32F2F4F7DmaLisrfeif2ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaLisrfeif2Value_fifoError	0x1
#define OsclStStm32F2F4F7DmaLisrfeif2ValueMask_fifoError	0x00010000
#define OsclStStm32F2F4F7DmaLisrdmeif2Lsb	18
#define OsclStStm32F2F4F7DmaLisrdmeif2FieldMask	0x00040000
#define OsclStStm32F2F4F7DmaLisrdmeif2Value_Default	0x0
#define OsclStStm32F2F4F7DmaLisrdmeif2ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaLisrdmeif2Value_directModeError	0x1
#define OsclStStm32F2F4F7DmaLisrdmeif2ValueMask_directModeError	0x00040000
#define OsclStStm32F2F4F7DmaLisrteif2Lsb	19
#define OsclStStm32F2F4F7DmaLisrteif2FieldMask	0x00080000
#define OsclStStm32F2F4F7DmaLisrteif2Value_Default	0x0
#define OsclStStm32F2F4F7DmaLisrteif2ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaLisrteif2Value_transferError	0x1
#define OsclStStm32F2F4F7DmaLisrteif2ValueMask_transferError	0x00080000
#define OsclStStm32F2F4F7DmaLisrhtif2Lsb	20
#define OsclStStm32F2F4F7DmaLisrhtif2FieldMask	0x00100000
#define OsclStStm32F2F4F7DmaLisrhtif2Value_Default	0x0
#define OsclStStm32F2F4F7DmaLisrhtif2ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaLisrhtif2Value_halfTransferEvent	0x1
#define OsclStStm32F2F4F7DmaLisrhtif2ValueMask_halfTransferEvent	0x00100000
#define OsclStStm32F2F4F7DmaLisrtcif2Lsb	21
#define OsclStStm32F2F4F7DmaLisrtcif2FieldMask	0x00200000
#define OsclStStm32F2F4F7DmaLisrtcif2Value_Default	0x0
#define OsclStStm32F2F4F7DmaLisrtcif2ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaLisrtcif2Value_transferCompleteEvent	0x1
#define OsclStStm32F2F4F7DmaLisrtcif2ValueMask_transferCompleteEvent	0x00200000
#define OsclStStm32F2F4F7DmaLisrfeif3Lsb	22
#define OsclStStm32F2F4F7DmaLisrfeif3FieldMask	0x00400000
#define OsclStStm32F2F4F7DmaLisrfeif3Value_Default	0x0
#define OsclStStm32F2F4F7DmaLisrfeif3ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaLisrfeif3Value_fifoError	0x1
#define OsclStStm32F2F4F7DmaLisrfeif3ValueMask_fifoError	0x00400000
#define OsclStStm32F2F4F7DmaLisrdmeif3Lsb	24
#define OsclStStm32F2F4F7DmaLisrdmeif3FieldMask	0x01000000
#define OsclStStm32F2F4F7DmaLisrdmeif3Value_Default	0x0
#define OsclStStm32F2F4F7DmaLisrdmeif3ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaLisrdmeif3Value_directModeError	0x1
#define OsclStStm32F2F4F7DmaLisrdmeif3ValueMask_directModeError	0x01000000
#define OsclStStm32F2F4F7DmaLisrteif3Lsb	25
#define OsclStStm32F2F4F7DmaLisrteif3FieldMask	0x02000000
#define OsclStStm32F2F4F7DmaLisrteif3Value_Default	0x0
#define OsclStStm32F2F4F7DmaLisrteif3ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaLisrteif3Value_transferError	0x1
#define OsclStStm32F2F4F7DmaLisrteif3ValueMask_transferError	0x02000000
#define OsclStStm32F2F4F7DmaLisrhtif3Lsb	26
#define OsclStStm32F2F4F7DmaLisrhtif3FieldMask	0x04000000
#define OsclStStm32F2F4F7DmaLisrhtif3Value_Default	0x0
#define OsclStStm32F2F4F7DmaLisrhtif3ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaLisrhtif3Value_halfTransferEvent	0x1
#define OsclStStm32F2F4F7DmaLisrhtif3ValueMask_halfTransferEvent	0x04000000
#define OsclStStm32F2F4F7DmaLisrtcif3Lsb	27
#define OsclStStm32F2F4F7DmaLisrtcif3FieldMask	0x08000000
#define OsclStStm32F2F4F7DmaLisrtcif3Value_Default	0x0
#define OsclStStm32F2F4F7DmaLisrtcif3ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaLisrtcif3Value_transferCompleteEvent	0x1
#define OsclStStm32F2F4F7DmaLisrtcif3ValueMask_transferCompleteEvent	0x08000000
#define OsclStStm32F2F4F7DmaHisrfeif4Lsb	0
#define OsclStStm32F2F4F7DmaHisrfeif4FieldMask	0x00000001
#define OsclStStm32F2F4F7DmaHisrfeif4Value_Default	0x0
#define OsclStStm32F2F4F7DmaHisrfeif4ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaHisrfeif4Value_fifoError	0x1
#define OsclStStm32F2F4F7DmaHisrfeif4ValueMask_fifoError	0x00000001
#define OsclStStm32F2F4F7DmaHisrdmeif4Lsb	2
#define OsclStStm32F2F4F7DmaHisrdmeif4FieldMask	0x00000004
#define OsclStStm32F2F4F7DmaHisrdmeif4Value_Default	0x0
#define OsclStStm32F2F4F7DmaHisrdmeif4ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaHisrdmeif4Value_directModeError	0x1
#define OsclStStm32F2F4F7DmaHisrdmeif4ValueMask_directModeError	0x00000004
#define OsclStStm32F2F4F7DmaHisrteif4Lsb	3
#define OsclStStm32F2F4F7DmaHisrteif4FieldMask	0x00000008
#define OsclStStm32F2F4F7DmaHisrteif4Value_Default	0x0
#define OsclStStm32F2F4F7DmaHisrteif4ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaHisrteif4Value_transferError	0x1
#define OsclStStm32F2F4F7DmaHisrteif4ValueMask_transferError	0x00000008
#define OsclStStm32F2F4F7DmaHisrhtif4Lsb	4
#define OsclStStm32F2F4F7DmaHisrhtif4FieldMask	0x00000010
#define OsclStStm32F2F4F7DmaHisrhtif4Value_Default	0x0
#define OsclStStm32F2F4F7DmaHisrhtif4ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaHisrhtif4Value_halfTransferEvent	0x1
#define OsclStStm32F2F4F7DmaHisrhtif4ValueMask_halfTransferEvent	0x00000010
#define OsclStStm32F2F4F7DmaHisrtcif4Lsb	5
#define OsclStStm32F2F4F7DmaHisrtcif4FieldMask	0x00000020
#define OsclStStm32F2F4F7DmaHisrtcif4Value_Default	0x0
#define OsclStStm32F2F4F7DmaHisrtcif4ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaHisrtcif4Value_transferCompleteEvent	0x1
#define OsclStStm32F2F4F7DmaHisrtcif4ValueMask_transferCompleteEvent	0x00000020
#define OsclStStm32F2F4F7DmaHisrfeif5Lsb	6
#define OsclStStm32F2F4F7DmaHisrfeif5FieldMask	0x00000040
#define OsclStStm32F2F4F7DmaHisrfeif5Value_Default	0x0
#define OsclStStm32F2F4F7DmaHisrfeif5ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaHisrfeif5Value_fifoError	0x1
#define OsclStStm32F2F4F7DmaHisrfeif5ValueMask_fifoError	0x00000040
#define OsclStStm32F2F4F7DmaHisrdmeif5Lsb	8
#define OsclStStm32F2F4F7DmaHisrdmeif5FieldMask	0x00000100
#define OsclStStm32F2F4F7DmaHisrdmeif5Value_Default	0x0
#define OsclStStm32F2F4F7DmaHisrdmeif5ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaHisrdmeif5Value_directModeError	0x1
#define OsclStStm32F2F4F7DmaHisrdmeif5ValueMask_directModeError	0x00000100
#define OsclStStm32F2F4F7DmaHisrteif5Lsb	9
#define OsclStStm32F2F4F7DmaHisrteif5FieldMask	0x00000200
#define OsclStStm32F2F4F7DmaHisrteif5Value_Default	0x0
#define OsclStStm32F2F4F7DmaHisrteif5ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaHisrteif5Value_transferError	0x1
#define OsclStStm32F2F4F7DmaHisrteif5ValueMask_transferError	0x00000200
#define OsclStStm32F2F4F7DmaHisrhtif5Lsb	10
#define OsclStStm32F2F4F7DmaHisrhtif5FieldMask	0x00000400
#define OsclStStm32F2F4F7DmaHisrhtif5Value_Default	0x0
#define OsclStStm32F2F4F7DmaHisrhtif5ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaHisrhtif5Value_halfTransferEvent	0x1
#define OsclStStm32F2F4F7DmaHisrhtif5ValueMask_halfTransferEvent	0x00000400
#define OsclStStm32F2F4F7DmaHisrtcif5Lsb	11
#define OsclStStm32F2F4F7DmaHisrtcif5FieldMask	0x00000800
#define OsclStStm32F2F4F7DmaHisrtcif5Value_Default	0x0
#define OsclStStm32F2F4F7DmaHisrtcif5ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaHisrtcif5Value_transferCompleteEvent	0x1
#define OsclStStm32F2F4F7DmaHisrtcif5ValueMask_transferCompleteEvent	0x00000800
#define OsclStStm32F2F4F7DmaHisrfeif6Lsb	16
#define OsclStStm32F2F4F7DmaHisrfeif6FieldMask	0x00010000
#define OsclStStm32F2F4F7DmaHisrfeif6Value_Default	0x0
#define OsclStStm32F2F4F7DmaHisrfeif6ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaHisrfeif6Value_fifoError	0x1
#define OsclStStm32F2F4F7DmaHisrfeif6ValueMask_fifoError	0x00010000
#define OsclStStm32F2F4F7DmaHisrdmeif6Lsb	18
#define OsclStStm32F2F4F7DmaHisrdmeif6FieldMask	0x00040000
#define OsclStStm32F2F4F7DmaHisrdmeif6Value_Default	0x0
#define OsclStStm32F2F4F7DmaHisrdmeif6ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaHisrdmeif6Value_directModeError	0x1
#define OsclStStm32F2F4F7DmaHisrdmeif6ValueMask_directModeError	0x00040000
#define OsclStStm32F2F4F7DmaHisrteif6Lsb	19
#define OsclStStm32F2F4F7DmaHisrteif6FieldMask	0x00080000
#define OsclStStm32F2F4F7DmaHisrteif6Value_Default	0x0
#define OsclStStm32F2F4F7DmaHisrteif6ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaHisrteif6Value_transferError	0x1
#define OsclStStm32F2F4F7DmaHisrteif6ValueMask_transferError	0x00080000
#define OsclStStm32F2F4F7DmaHisrhtif6Lsb	20
#define OsclStStm32F2F4F7DmaHisrhtif6FieldMask	0x00100000
#define OsclStStm32F2F4F7DmaHisrhtif6Value_Default	0x0
#define OsclStStm32F2F4F7DmaHisrhtif6ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaHisrhtif6Value_halfTransferEvent	0x1
#define OsclStStm32F2F4F7DmaHisrhtif6ValueMask_halfTransferEvent	0x00100000
#define OsclStStm32F2F4F7DmaHisrtcif6Lsb	21
#define OsclStStm32F2F4F7DmaHisrtcif6FieldMask	0x00200000
#define OsclStStm32F2F4F7DmaHisrtcif6Value_Default	0x0
#define OsclStStm32F2F4F7DmaHisrtcif6ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaHisrtcif6Value_transferCompleteEvent	0x1
#define OsclStStm32F2F4F7DmaHisrtcif6ValueMask_transferCompleteEvent	0x00200000
#define OsclStStm32F2F4F7DmaHisrfeif7Lsb	22
#define OsclStStm32F2F4F7DmaHisrfeif7FieldMask	0x00400000
#define OsclStStm32F2F4F7DmaHisrfeif7Value_Default	0x0
#define OsclStStm32F2F4F7DmaHisrfeif7ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaHisrfeif7Value_fifoError	0x1
#define OsclStStm32F2F4F7DmaHisrfeif7ValueMask_fifoError	0x00400000
#define OsclStStm32F2F4F7DmaHisrdmeif7Lsb	24
#define OsclStStm32F2F4F7DmaHisrdmeif7FieldMask	0x01000000
#define OsclStStm32F2F4F7DmaHisrdmeif7Value_Default	0x0
#define OsclStStm32F2F4F7DmaHisrdmeif7ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaHisrdmeif7Value_directModeError	0x1
#define OsclStStm32F2F4F7DmaHisrdmeif7ValueMask_directModeError	0x01000000
#define OsclStStm32F2F4F7DmaHisrteif7Lsb	25
#define OsclStStm32F2F4F7DmaHisrteif7FieldMask	0x02000000
#define OsclStStm32F2F4F7DmaHisrteif7Value_Default	0x0
#define OsclStStm32F2F4F7DmaHisrteif7ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaHisrteif7Value_transferError	0x1
#define OsclStStm32F2F4F7DmaHisrteif7ValueMask_transferError	0x02000000
#define OsclStStm32F2F4F7DmaHisrhtif7Lsb	26
#define OsclStStm32F2F4F7DmaHisrhtif7FieldMask	0x04000000
#define OsclStStm32F2F4F7DmaHisrhtif7Value_Default	0x0
#define OsclStStm32F2F4F7DmaHisrhtif7ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaHisrhtif7Value_halfTransferEvent	0x1
#define OsclStStm32F2F4F7DmaHisrhtif7ValueMask_halfTransferEvent	0x04000000
#define OsclStStm32F2F4F7DmaHisrtcif7Lsb	27
#define OsclStStm32F2F4F7DmaHisrtcif7FieldMask	0x08000000
#define OsclStStm32F2F4F7DmaHisrtcif7Value_Default	0x0
#define OsclStStm32F2F4F7DmaHisrtcif7ValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaHisrtcif7Value_transferCompleteEvent	0x1
#define OsclStStm32F2F4F7DmaHisrtcif7ValueMask_transferCompleteEvent	0x08000000
#define OsclStStm32F2F4F7DmaStreamIsrOffsetStream0	0
#define OsclStStm32F2F4F7DmaStreamIsrOffsetStream1	6
#define OsclStStm32F2F4F7DmaStreamIsrOffsetStream2	16
#define OsclStStm32F2F4F7DmaStreamIsrOffsetStream3	22
#define OsclStStm32F2F4F7DmaStreamIsrOffsetStream4	0
#define OsclStStm32F2F4F7DmaStreamIsrOffsetStream5	6
#define OsclStStm32F2F4F7DmaStreamIsrOffsetStream6	16
#define OsclStStm32F2F4F7DmaStreamIsrOffsetStream7	22
#define OsclStStm32F2F4F7DmaStreamIsrfeifLsb	0
#define OsclStStm32F2F4F7DmaStreamIsrfeifFieldMask	0x00000001
#define OsclStStm32F2F4F7DmaStreamIsrfeifValue_Default	0x0
#define OsclStStm32F2F4F7DmaStreamIsrfeifValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaStreamIsrfeifValue_fifoError	0x1
#define OsclStStm32F2F4F7DmaStreamIsrfeifValueMask_fifoError	0x00000001
#define OsclStStm32F2F4F7DmaStreamIsrdmeifLsb	2
#define OsclStStm32F2F4F7DmaStreamIsrdmeifFieldMask	0x00000004
#define OsclStStm32F2F4F7DmaStreamIsrdmeifValue_Default	0x0
#define OsclStStm32F2F4F7DmaStreamIsrdmeifValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaStreamIsrdmeifValue_directModeError	0x1
#define OsclStStm32F2F4F7DmaStreamIsrdmeifValueMask_directModeError	0x00000004
#define OsclStStm32F2F4F7DmaStreamIsrteifLsb	3
#define OsclStStm32F2F4F7DmaStreamIsrteifFieldMask	0x00000008
#define OsclStStm32F2F4F7DmaStreamIsrteifValue_Default	0x0
#define OsclStStm32F2F4F7DmaStreamIsrteifValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaStreamIsrteifValue_transferError	0x1
#define OsclStStm32F2F4F7DmaStreamIsrteifValueMask_transferError	0x00000008
#define OsclStStm32F2F4F7DmaStreamIsrhtifLsb	4
#define OsclStStm32F2F4F7DmaStreamIsrhtifFieldMask	0x00000010
#define OsclStStm32F2F4F7DmaStreamIsrhtifValue_Default	0x0
#define OsclStStm32F2F4F7DmaStreamIsrhtifValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaStreamIsrhtifValue_halfTransferEvent	0x1
#define OsclStStm32F2F4F7DmaStreamIsrhtifValueMask_halfTransferEvent	0x00000010
#define OsclStStm32F2F4F7DmaStreamIsrtcifLsb	5
#define OsclStStm32F2F4F7DmaStreamIsrtcifFieldMask	0x00000020
#define OsclStStm32F2F4F7DmaStreamIsrtcifValue_Default	0x0
#define OsclStStm32F2F4F7DmaStreamIsrtcifValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaStreamIsrtcifValue_transferCompleteEvent	0x1
#define OsclStStm32F2F4F7DmaStreamIsrtcifValueMask_transferCompleteEvent	0x00000020
#define OsclStStm32F2F4F7DmaStreamIfcrOffsetStream0	0
#define OsclStStm32F2F4F7DmaStreamIfcrOffsetStream1	6
#define OsclStStm32F2F4F7DmaStreamIfcrOffsetStream2	16
#define OsclStStm32F2F4F7DmaStreamIfcrOffsetStream3	22
#define OsclStStm32F2F4F7DmaStreamIfcrOffsetStream4	0
#define OsclStStm32F2F4F7DmaStreamIfcrOffsetStream5	6
#define OsclStStm32F2F4F7DmaStreamIfcrOffsetStream6	16
#define OsclStStm32F2F4F7DmaStreamIfcrOffsetStream7	22
#define OsclStStm32F2F4F7DmaStreamIfcrcfeifLsb	0
#define OsclStStm32F2F4F7DmaStreamIfcrcfeifFieldMask	0x00000001
#define OsclStStm32F2F4F7DmaStreamIfcrcfeifValue_Default	0x0
#define OsclStStm32F2F4F7DmaStreamIfcrcfeifValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaStreamIfcrcfeifValue_clear	0x1
#define OsclStStm32F2F4F7DmaStreamIfcrcfeifValueMask_clear	0x00000001
#define OsclStStm32F2F4F7DmaStreamIfcrcdmeifLsb	2
#define OsclStStm32F2F4F7DmaStreamIfcrcdmeifFieldMask	0x00000004
#define OsclStStm32F2F4F7DmaStreamIfcrcdmeifValue_Default	0x0
#define OsclStStm32F2F4F7DmaStreamIfcrcdmeifValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaStreamIfcrcdmeifValue_clear	0x1
#define OsclStStm32F2F4F7DmaStreamIfcrcdmeifValueMask_clear	0x00000004
#define OsclStStm32F2F4F7DmaStreamIfcrcteifLsb	3
#define OsclStStm32F2F4F7DmaStreamIfcrcteifFieldMask	0x00000008
#define OsclStStm32F2F4F7DmaStreamIfcrcteifValue_Default	0x0
#define OsclStStm32F2F4F7DmaStreamIfcrcteifValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaStreamIfcrcteifValue_clear	0x1
#define OsclStStm32F2F4F7DmaStreamIfcrcteifValueMask_clear	0x00000008
#define OsclStStm32F2F4F7DmaStreamIfcrchtifLsb	4
#define OsclStStm32F2F4F7DmaStreamIfcrchtifFieldMask	0x00000010
#define OsclStStm32F2F4F7DmaStreamIfcrchtifValue_Default	0x0
#define OsclStStm32F2F4F7DmaStreamIfcrchtifValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaStreamIfcrchtifValue_clear	0x1
#define OsclStStm32F2F4F7DmaStreamIfcrchtifValueMask_clear	0x00000010
#define OsclStStm32F2F4F7DmaStreamIfcrctcfLsb	5
#define OsclStStm32F2F4F7DmaStreamIfcrctcfFieldMask	0x00000020
#define OsclStStm32F2F4F7DmaStreamIfcrctcfValue_Default	0x0
#define OsclStStm32F2F4F7DmaStreamIfcrctcfValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaStreamIfcrctcfValue_clear	0x1
#define OsclStStm32F2F4F7DmaStreamIfcrctcfValueMask_clear	0x00000020
#define OsclStStm32F2F4F7DmaSxcrenLsb	0
#define OsclStStm32F2F4F7DmaSxcrenFieldMask	0x00000001
#define OsclStStm32F2F4F7DmaSxcrenValue_Default	0x0
#define OsclStStm32F2F4F7DmaSxcrenValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaSxcrenValue_disable	0x0
#define OsclStStm32F2F4F7DmaSxcrenValueMask_disable	0x00000000
#define OsclStStm32F2F4F7DmaSxcrenValue_enable	0x1
#define OsclStStm32F2F4F7DmaSxcrenValueMask_enable	0x00000001
#define OsclStStm32F2F4F7DmaSxcrdmeieLsb	1
#define OsclStStm32F2F4F7DmaSxcrdmeieFieldMask	0x00000002
#define OsclStStm32F2F4F7DmaSxcrdmeieValue_Default	0x0
#define OsclStStm32F2F4F7DmaSxcrdmeieValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaSxcrdmeieValue_interruptDisable	0x0
#define OsclStStm32F2F4F7DmaSxcrdmeieValueMask_interruptDisable	0x00000000
#define OsclStStm32F2F4F7DmaSxcrdmeieValue_interruptEnable	0x1
#define OsclStStm32F2F4F7DmaSxcrdmeieValueMask_interruptEnable	0x00000002
#define OsclStStm32F2F4F7DmaSxcrteieLsb	2
#define OsclStStm32F2F4F7DmaSxcrteieFieldMask	0x00000004
#define OsclStStm32F2F4F7DmaSxcrteieValue_Default	0x0
#define OsclStStm32F2F4F7DmaSxcrteieValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaSxcrteieValue_interruptDisable	0x0
#define OsclStStm32F2F4F7DmaSxcrteieValueMask_interruptDisable	0x00000000
#define OsclStStm32F2F4F7DmaSxcrteieValue_interruptEnable	0x1
#define OsclStStm32F2F4F7DmaSxcrteieValueMask_interruptEnable	0x00000004
#define OsclStStm32F2F4F7DmaSxcrhtieLsb	3
#define OsclStStm32F2F4F7DmaSxcrhtieFieldMask	0x00000008
#define OsclStStm32F2F4F7DmaSxcrhtieValue_Default	0x0
#define OsclStStm32F2F4F7DmaSxcrhtieValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaSxcrhtieValue_interruptDisable	0x0
#define OsclStStm32F2F4F7DmaSxcrhtieValueMask_interruptDisable	0x00000000
#define OsclStStm32F2F4F7DmaSxcrhtieValue_interruptEnable	0x1
#define OsclStStm32F2F4F7DmaSxcrhtieValueMask_interruptEnable	0x00000008
#define OsclStStm32F2F4F7DmaSxcrtcieLsb	4
#define OsclStStm32F2F4F7DmaSxcrtcieFieldMask	0x00000010
#define OsclStStm32F2F4F7DmaSxcrtcieValue_Default	0x0
#define OsclStStm32F2F4F7DmaSxcrtcieValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaSxcrtcieValue_interruptDisable	0x0
#define OsclStStm32F2F4F7DmaSxcrtcieValueMask_interruptDisable	0x00000000
#define OsclStStm32F2F4F7DmaSxcrtcieValue_interruptEnable	0x1
#define OsclStStm32F2F4F7DmaSxcrtcieValueMask_interruptEnable	0x00000010
#define OsclStStm32F2F4F7DmaSxcrpfctrlLsb	5
#define OsclStStm32F2F4F7DmaSxcrpfctrlFieldMask	0x00000020
#define OsclStStm32F2F4F7DmaSxcrpfctrlValue_Default	0x0
#define OsclStStm32F2F4F7DmaSxcrpfctrlValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaSxcrpfctrlValue_dmaFlowController	0x0
#define OsclStStm32F2F4F7DmaSxcrpfctrlValueMask_dmaFlowController	0x00000000
#define OsclStStm32F2F4F7DmaSxcrpfctrlValue_peripheralFlowController	0x1
#define OsclStStm32F2F4F7DmaSxcrpfctrlValueMask_peripheralFlowController	0x00000020
#define OsclStStm32F2F4F7DmaSxcrdirLsb	6
#define OsclStStm32F2F4F7DmaSxcrdirFieldMask	0x000000C0
#define OsclStStm32F2F4F7DmaSxcrdirValue_Default	0x0
#define OsclStStm32F2F4F7DmaSxcrdirValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaSxcrdirValue_peripheralToMemory	0x0
#define OsclStStm32F2F4F7DmaSxcrdirValueMask_peripheralToMemory	0x00000000
#define OsclStStm32F2F4F7DmaSxcrdirValue_memoryToPeripheral	0x1
#define OsclStStm32F2F4F7DmaSxcrdirValueMask_memoryToPeripheral	0x00000040
#define OsclStStm32F2F4F7DmaSxcrdirValue_memoryToMemory	0x2
#define OsclStStm32F2F4F7DmaSxcrdirValueMask_memoryToMemory	0x00000080
#define OsclStStm32F2F4F7DmaSxcrcircLsb	8
#define OsclStStm32F2F4F7DmaSxcrcircFieldMask	0x00000100
#define OsclStStm32F2F4F7DmaSxcrcircValue_Default	0x0
#define OsclStStm32F2F4F7DmaSxcrcircValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaSxcrcircValue_circularModeDisable	0x0
#define OsclStStm32F2F4F7DmaSxcrcircValueMask_circularModeDisable	0x00000000
#define OsclStStm32F2F4F7DmaSxcrcircValue_circularModeEnable	0x1
#define OsclStStm32F2F4F7DmaSxcrcircValueMask_circularModeEnable	0x00000100
#define OsclStStm32F2F4F7DmaSxcrpincLsb	9
#define OsclStStm32F2F4F7DmaSxcrpincFieldMask	0x00000200
#define OsclStStm32F2F4F7DmaSxcrpincValue_Default	0x0
#define OsclStStm32F2F4F7DmaSxcrpincValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaSxcrpincValue_fixed	0x0
#define OsclStStm32F2F4F7DmaSxcrpincValueMask_fixed	0x00000000
#define OsclStStm32F2F4F7DmaSxcrpincValue_increment	0x1
#define OsclStStm32F2F4F7DmaSxcrpincValueMask_increment	0x00000200
#define OsclStStm32F2F4F7DmaSxcrmincLsb	10
#define OsclStStm32F2F4F7DmaSxcrmincFieldMask	0x00000400
#define OsclStStm32F2F4F7DmaSxcrmincValue_Default	0x0
#define OsclStStm32F2F4F7DmaSxcrmincValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaSxcrmincValue_fixed	0x0
#define OsclStStm32F2F4F7DmaSxcrmincValueMask_fixed	0x00000000
#define OsclStStm32F2F4F7DmaSxcrmincValue_increment	0x1
#define OsclStStm32F2F4F7DmaSxcrmincValueMask_increment	0x00000400
#define OsclStStm32F2F4F7DmaSxcrpsizeLsb	11
#define OsclStStm32F2F4F7DmaSxcrpsizeFieldMask	0x00001800
#define OsclStStm32F2F4F7DmaSxcrpsizeValue_Default	0x0
#define OsclStStm32F2F4F7DmaSxcrpsizeValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaSxcrpsizeValue_8Bit	0x0
#define OsclStStm32F2F4F7DmaSxcrpsizeValueMask_8Bit	0x00000000
#define OsclStStm32F2F4F7DmaSxcrpsizeValue_16Bit	0x1
#define OsclStStm32F2F4F7DmaSxcrpsizeValueMask_16Bit	0x00000800
#define OsclStStm32F2F4F7DmaSxcrpsizeValue_32Bit	0x2
#define OsclStStm32F2F4F7DmaSxcrpsizeValueMask_32Bit	0x00001000
#define OsclStStm32F2F4F7DmaSxcrmsizeLsb	13
#define OsclStStm32F2F4F7DmaSxcrmsizeFieldMask	0x00006000
#define OsclStStm32F2F4F7DmaSxcrmsizeValue_Default	0x0
#define OsclStStm32F2F4F7DmaSxcrmsizeValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaSxcrmsizeValue_8Bit	0x0
#define OsclStStm32F2F4F7DmaSxcrmsizeValueMask_8Bit	0x00000000
#define OsclStStm32F2F4F7DmaSxcrmsizeValue_16Bit	0x1
#define OsclStStm32F2F4F7DmaSxcrmsizeValueMask_16Bit	0x00002000
#define OsclStStm32F2F4F7DmaSxcrmsizeValue_32Bit	0x2
#define OsclStStm32F2F4F7DmaSxcrmsizeValueMask_32Bit	0x00004000
#define OsclStStm32F2F4F7DmaSxcrpincosLsb	15
#define OsclStStm32F2F4F7DmaSxcrpincosFieldMask	0x00008000
#define OsclStStm32F2F4F7DmaSxcrpincosValue_Default	0x0
#define OsclStStm32F2F4F7DmaSxcrpincosValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaSxcrpincosValue_psize	0x0
#define OsclStStm32F2F4F7DmaSxcrpincosValueMask_psize	0x00000000
#define OsclStStm32F2F4F7DmaSxcrpincosValue_fixed	0x1
#define OsclStStm32F2F4F7DmaSxcrpincosValueMask_fixed	0x00008000
#define OsclStStm32F2F4F7DmaSxcrplLsb	16
#define OsclStStm32F2F4F7DmaSxcrplFieldMask	0x00030000
#define OsclStStm32F2F4F7DmaSxcrplValue_Default	0x0
#define OsclStStm32F2F4F7DmaSxcrplValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaSxcrplValue_priorityLow	0x0
#define OsclStStm32F2F4F7DmaSxcrplValueMask_priorityLow	0x00000000
#define OsclStStm32F2F4F7DmaSxcrplValue_priorityMedium	0x1
#define OsclStStm32F2F4F7DmaSxcrplValueMask_priorityMedium	0x00010000
#define OsclStStm32F2F4F7DmaSxcrplValue_priorityHigh	0x2
#define OsclStStm32F2F4F7DmaSxcrplValueMask_priorityHigh	0x00020000
#define OsclStStm32F2F4F7DmaSxcrplValue_priorityVeryHigh	0x3
#define OsclStStm32F2F4F7DmaSxcrplValueMask_priorityVeryHigh	0x00030000
#define OsclStStm32F2F4F7DmaSxcrdbmLsb	18
#define OsclStStm32F2F4F7DmaSxcrdbmFieldMask	0x00040000
#define OsclStStm32F2F4F7DmaSxcrdbmValue_Default	0x0
#define OsclStStm32F2F4F7DmaSxcrdbmValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaSxcrdbmValue_bufferSwitchDisable	0x0
#define OsclStStm32F2F4F7DmaSxcrdbmValueMask_bufferSwitchDisable	0x00000000
#define OsclStStm32F2F4F7DmaSxcrdbmValue_bufferSwitchEnable	0x1
#define OsclStStm32F2F4F7DmaSxcrdbmValueMask_bufferSwitchEnable	0x00040000
#define OsclStStm32F2F4F7DmaSxcrctLsb	19
#define OsclStStm32F2F4F7DmaSxcrctFieldMask	0x00080000
#define OsclStStm32F2F4F7DmaSxcrctValue_Default	0x0
#define OsclStStm32F2F4F7DmaSxcrctValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaSxcrctValue_targetMemory0	0x0
#define OsclStStm32F2F4F7DmaSxcrctValueMask_targetMemory0	0x00000000
#define OsclStStm32F2F4F7DmaSxcrctValue_targetMemory1	0x1
#define OsclStStm32F2F4F7DmaSxcrctValueMask_targetMemory1	0x00080000
#define OsclStStm32F2F4F7DmaSxcrpburstLsb	21
#define OsclStStm32F2F4F7DmaSxcrpburstFieldMask	0x00600000
#define OsclStStm32F2F4F7DmaSxcrpburstValue_Default	0x0
#define OsclStStm32F2F4F7DmaSxcrpburstValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaSxcrpburstValue_single	0x0
#define OsclStStm32F2F4F7DmaSxcrpburstValueMask_single	0x00000000
#define OsclStStm32F2F4F7DmaSxcrpburstValue_incr4	0x1
#define OsclStStm32F2F4F7DmaSxcrpburstValueMask_incr4	0x00200000
#define OsclStStm32F2F4F7DmaSxcrpburstValue_incr8	0x2
#define OsclStStm32F2F4F7DmaSxcrpburstValueMask_incr8	0x00400000
#define OsclStStm32F2F4F7DmaSxcrpburstValue_incr16	0x3
#define OsclStStm32F2F4F7DmaSxcrpburstValueMask_incr16	0x00600000
#define OsclStStm32F2F4F7DmaSxcrmburstLsb	23
#define OsclStStm32F2F4F7DmaSxcrmburstFieldMask	0x01800000
#define OsclStStm32F2F4F7DmaSxcrmburstValue_Default	0x0
#define OsclStStm32F2F4F7DmaSxcrmburstValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaSxcrmburstValue_single	0x0
#define OsclStStm32F2F4F7DmaSxcrmburstValueMask_single	0x00000000
#define OsclStStm32F2F4F7DmaSxcrmburstValue_incr4	0x1
#define OsclStStm32F2F4F7DmaSxcrmburstValueMask_incr4	0x00800000
#define OsclStStm32F2F4F7DmaSxcrmburstValue_incr8	0x2
#define OsclStStm32F2F4F7DmaSxcrmburstValueMask_incr8	0x01000000
#define OsclStStm32F2F4F7DmaSxcrmburstValue_incr16	0x3
#define OsclStStm32F2F4F7DmaSxcrmburstValueMask_incr16	0x01800000
#define OsclStStm32F2F4F7DmaSxcrchselLsb	25
#define OsclStStm32F2F4F7DmaSxcrchselFieldMask	0x1E000000
#define OsclStStm32F2F4F7DmaSxcrchselValue_Default	0x0
#define OsclStStm32F2F4F7DmaSxcrchselValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaSxcrchselValue_channelMin	0x0
#define OsclStStm32F2F4F7DmaSxcrchselValueMask_channelMin	0x00000000
#define OsclStStm32F2F4F7DmaSxcrchselValue_channelMax	0xF
#define OsclStStm32F2F4F7DmaSxcrchselValueMask_channelMax	0x1E000000
#define OsclStStm32F2F4F7DmaSxndtrndtLsb	0
#define OsclStStm32F2F4F7DmaSxndtrndtFieldMask	0x0000FFFF
#define OsclStStm32F2F4F7DmaSxndtrndtValue_Default	0x0
#define OsclStStm32F2F4F7DmaSxndtrndtValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaSxndtrndtValue_min	0x0
#define OsclStStm32F2F4F7DmaSxndtrndtValueMask_min	0x00000000
#define OsclStStm32F2F4F7DmaSxndtrndtValue_max	0xFFFF
#define OsclStStm32F2F4F7DmaSxndtrndtValueMask_max	0x0000FFFF
#define OsclStStm32F2F4F7DmaSxparmin	0
#define OsclStStm32F2F4F7DmaSxparmax	-1
#define OsclStStm32F2F4F7DmaSxm0armin	0
#define OsclStStm32F2F4F7DmaSxm0armax	-1
#define OsclStStm32F2F4F7DmaSxm1armin	0
#define OsclStStm32F2F4F7DmaSxm1armax	-1
#define OsclStStm32F2F4F7DmaSxfcrDefault	33
#define OsclStStm32F2F4F7DmaSxfcrfthLsb	0
#define OsclStStm32F2F4F7DmaSxfcrfthFieldMask	0x00000003
#define OsclStStm32F2F4F7DmaSxfcrfthValue_Default	0x1
#define OsclStStm32F2F4F7DmaSxfcrfthValueMask_Default	0x00000001
#define OsclStStm32F2F4F7DmaSxfcrfthValue_fourthFullFIFO	0x0
#define OsclStStm32F2F4F7DmaSxfcrfthValueMask_fourthFullFIFO	0x00000000
#define OsclStStm32F2F4F7DmaSxfcrfthValue_halfFullFIFO	0x1
#define OsclStStm32F2F4F7DmaSxfcrfthValueMask_halfFullFIFO	0x00000001
#define OsclStStm32F2F4F7DmaSxfcrfthValue_threeFourthsFullFIFO	0x2
#define OsclStStm32F2F4F7DmaSxfcrfthValueMask_threeFourthsFullFIFO	0x00000002
#define OsclStStm32F2F4F7DmaSxfcrfthValue_fullFIFO	0x3
#define OsclStStm32F2F4F7DmaSxfcrfthValueMask_fullFIFO	0x00000003
#define OsclStStm32F2F4F7DmaSxfcrdmdisLsb	2
#define OsclStStm32F2F4F7DmaSxfcrdmdisFieldMask	0x00000004
#define OsclStStm32F2F4F7DmaSxfcrdmdisValue_Default	0x0
#define OsclStStm32F2F4F7DmaSxfcrdmdisValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaSxfcrdmdisValue_directModeEnable	0x0
#define OsclStStm32F2F4F7DmaSxfcrdmdisValueMask_directModeEnable	0x00000000
#define OsclStStm32F2F4F7DmaSxfcrdmdisValue_directModeDisable	0x1
#define OsclStStm32F2F4F7DmaSxfcrdmdisValueMask_directModeDisable	0x00000004
#define OsclStStm32F2F4F7DmaSxfcrfsLsb	3
#define OsclStStm32F2F4F7DmaSxfcrfsFieldMask	0x00000038
#define OsclStStm32F2F4F7DmaSxfcrfsValue_Default	0x4
#define OsclStStm32F2F4F7DmaSxfcrfsValueMask_Default	0x00000020
#define OsclStStm32F2F4F7DmaSxfcrfsValue_gtZeroLtOneFourth	0x0
#define OsclStStm32F2F4F7DmaSxfcrfsValueMask_gtZeroLtOneFourth	0x00000000
#define OsclStStm32F2F4F7DmaSxfcrfsValue_geOneFourthLtOneHalf	0x1
#define OsclStStm32F2F4F7DmaSxfcrfsValueMask_geOneFourthLtOneHalf	0x00000008
#define OsclStStm32F2F4F7DmaSxfcrfsValue_geOneHalfLtThreeFourths	0x2
#define OsclStStm32F2F4F7DmaSxfcrfsValueMask_geOneHalfLtThreeFourths	0x00000010
#define OsclStStm32F2F4F7DmaSxfcrfsValue_geThreeFourthsLtFull	0x3
#define OsclStStm32F2F4F7DmaSxfcrfsValueMask_geThreeFourthsLtFull	0x00000018
#define OsclStStm32F2F4F7DmaSxfcrfsValue_empty	0x4
#define OsclStStm32F2F4F7DmaSxfcrfsValueMask_empty	0x00000020
#define OsclStStm32F2F4F7DmaSxfcrfsValue_full	0x5
#define OsclStStm32F2F4F7DmaSxfcrfsValueMask_full	0x00000028
#define OsclStStm32F2F4F7DmaSxfcrfeieLsb	7
#define OsclStStm32F2F4F7DmaSxfcrfeieFieldMask	0x00000080
#define OsclStStm32F2F4F7DmaSxfcrfeieValue_Default	0x0
#define OsclStStm32F2F4F7DmaSxfcrfeieValueMask_Default	0x00000000
#define OsclStStm32F2F4F7DmaSxfcrfeieValue_interruptDisable	0x0
#define OsclStStm32F2F4F7DmaSxfcrfeieValueMask_interruptDisable	0x00000000
#define OsclStStm32F2F4F7DmaSxfcrfeieValue_interruptEnable	0x1
#define OsclStStm32F2F4F7DmaSxfcrfeieValueMask_interruptEnable	0x00000080
#endif
